@charset "utf-8";
.domani header {
  position: fixed !important;
  z-index: 1500;
  height: auto;
  display: block !important;
}

.domani #category {
    padding-top: 160px;
}

.domani .category_header {
  margin-bottom: 35px;
}

.domani .category_header .h2_ttl03 {
  margin-bottom: 30px;
}

.domani .category_header .h2_ttl03 .txt02 {
  font-family: Roboto, "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
  font-size: 12px;
  line-height: 1.7;
}

.domani .category_header .h2_txt03 {
  margin-bottom: 15px;
}

/* スライド */
.domani #category img {
  max-width: 100%;
  height: auto;
}

.domani .slides01 {
  text-align: center;
}

.domani .slides01 li {
  margin: 0 auto;
  width: 900px;
  min-height: 519px;
}

.domani .slides01 .clone {
  position: relative;
}

.domani .slides01 .clone .clone_p_f {
  position: absolute;
  float: right;
  width: 860px;
  margin-left: 20px;
  opacity: 1;
  right: -880px;
  height: 445px;
  background: #000 no-repeat center center;
  background-size: cover;
  z-index: 1000;
}

.domani .slides01 .clone_p {
  position: absolute;
  width: 860px;
  margin-left: 20px;
  opacity: 1;
  left: -900px;
  height: 445px;
  background: #000 no-repeat center center;
  background-size: cover;
}

.domani #load {
  margin-top: -22px;
  position: absolute;
  top: 50%;
  z-index: -1;
  left: 50%;
}

.domani .slides01 li .photo {
  position: relative;
  width: 860px;
  margin-left: 20px;
  opacity: 0;
  height: 445px;
  background: #FFF no-repeat center center;
  background-size: cover;
}

.domani .slides01 li a {
  display: block;
  width: 100%;
  height: 100%;
}

.domani .slides01 p {
  opacity: 0;
  margin: -25px 8px 0;
  padding: 43px 8px 5px;
  position: relative;
  font-size: 24px;
  color: #000;
  text-align: center;
  line-height: 1;
}

.domani .top_slider_box #rc {
  position: absolute;
  left: 154px;
  bottom: 48px;
  width: 45px;
  height: 65px;
  background: url(/wp-content/themes/oggi/img/common/bg_img01.png) no-repeat left top;
  opacity: 0;
}

.domani .top_slider_box #lc {
  position: absolute;
  right: 154px;
  bottom: 22px;
  width: 45px;
  height: 65px;
  content: "";
  background: url(/wp-content/themes/oggi/img/common/bg_img02.png) no-repeat right bottom;
  opacity: 0;
}

.domani .slides01 p span {
  margin-bottom: 15px;
  display: block;
  font-size: 12px;
  font-family: Roboto, "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
  line-height: 1;
  font-weight: normal;
}

.domani .pagePath li:nth-child(2),
.domani .page_title h2 {
  text-transform: capitalize;
}
